@media print {

  a[href]:after {
    content: none !important;
  }

  body {      
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    word-spacing: 1px;
    letter-spacing: 0.2px;
    font: 13px Arial,Verdana,Helvetica,sans-serif;;
    color: #000;
  }
  
  .logo, .ueberschrift{
    visibility: visible !important;
  }

  .navbar, .kartentabellenbuttons, .kartentabellenbuttonsstimmkreis, .kartentabellenbuttonsstimmkreis2, .noprint, .footer{
    display: none;
  }

  img {       
    max-width: 100% !important;
  }

  .ueberschrift{
    margin-top: 0.0cm;
    font-weight: bold;
    margin-left: -0.5cm !important;
  }

  .ueberschrift ul li{
    font-size: 16px !important;
  } 
}

@media print and (-webkit-min-device-pixel-ratio:0)
{ 
  body {      
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    word-spacing: 1px;
    letter-spacing: 0.2px;
    font: 13px Arial,Verdana,Helvetica,sans-serif;;
    color: #000;
  }

  .print{
    width: 100% !important;
    margin-bottom: 1.0cm !important     
  }
  
  .ueberschrift{
    margin-top: 0.0cm;
    font-weight: bold;
  } 

  .label-head{
    background-color: transparent !important;
  }  

  .ueberschrift ul li{
    font-size: 16px !important;
  }     
}

@media print and (color) {
  * {
    -webkit-print-color-adjust: exact;      
  }
}